<!-- PRICING -->
<section class="pricing">
    <div class="pricing__container">
        <h2 class="pricing__title">Fork Subscription Pricing</h2>
        <div class="pricing__content">
            <div class="pricing__content-block">
                <div class="pricing__item-header">
                    <h4 class="pricing__item-title">Students</h4>
                </div>
                <div class="pricing__item-main">
                    <span class="pricing__item-price"><span class="thickness">$</span>29</span>
                    <p class="pricing__item-duration">per month</p>
                    <div class="pricing__item-separator"></div>
                    <p class="pricing__item-license">Personal License</p>
                    <button class="pricing__item-button">purchase</button>
                </div>
            </div>
            <div class="pricing__content-block">
                <div class="pricing__item-header">
                    <h4 class="pricing__item-title">professional</h4>
                </div>
                <div class="pricing__item-main">
                    <span class="pricing__item-price"><span class="thickness">$</span>59</span>
                    <p class="pricing__item-duration">per month</p>
                    <div class="pricing__item-separator"></div>
                    <p class="pricing__item-license">Professional License<br /><br />Email Support</p>
                    <button class="pricing__item-button">purchase</button>
                </div>
            </div>
            <div class="pricing__content-block pricing__content-block--active">
                <div class="pricing__item-header pricing__item-header--active">
                    <h4 class="pricing__item-title">agency</h4>
                </div>
                <div class="pricing__item-main pricing__item-main--active">
                    <span class="pricing__item-price pricing__item-price--active"><span class="thickness">$</span>99</span>
                    <p class="pricing__item-duration">per month</p>
                    <div class="pricing__item-separator"></div>
                    <p class="pricing__item-license">1-12 Team Members<br /><br />Phone Support</p>
                    <button class="pricing__item-button pricing__item-button--active">purchase</button>
                </div>
            </div>
            <div class="pricing__content-block">
                <div class="pricing__item-header">
                    <h4 class="pricing__item-title">enterprise</h4>
                </div>
                <div class="pricing__item-main">
                    <span class="pricing__item-price"><span class="thickness">$</span>159</span>
                    <p class="pricing__item-duration">per month</p>
                    <div class="pricing__item-separator"></div>
                    <p class="pricing__item-license">Unlimited Team Members<br /><br />24/ 7 Phone Support</p>
                    <button class="pricing__item-button">purchase</button>
                </div>
            </div>
        </div>
    </div>
 </section>